<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>S.U.A. - Recensamant</title>
    <link
      rel="icon"
      href="_assets/img/1280px-Flag_of_the_United_States.svg.png"
    />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="_assets/css/style.css" />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg ">
      <a class="navbar-brand" href="#"
        ><img
          src="_assets/img/kisspng-american-eagle-outfitters-retail-shopping-centre-c-eagles-greeting-cards-5b437ec170fd24.png"
          height="45px"
          width="75px"
        />
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class="nav-item nav-link active" href="../index.html"
            >Date generale</a
          >
          <a class="nav-item nav-link" href="#"
            >1990<span class="sr-only">(current)</span></a
          >
          <a class="nav-item nav-link" href="../2000/index.html">2000</a>
          <a class="nav-item nav-link" href="../2010/index.html">2010</a>
          <a class="nav-item nav-link" href="../2020/index.html">2020</a>
          <!--          <a
            class="nav-item nav-link disabled"
            href="#"
            tabindex="-1"
            aria-disabled="true"
            >Disabled</a
          >-->
        </div>
      </div>
    </nav>

    <!-- <section class="intro">
      <div class="container">
        <h1>Recensământ 1990</h1>
      </div>
    </section> -->
    <section class="timeline">
      <ul>
        <div class="logo-container">
          <img class="census-logo" src="_assets/img/1990USCensusLogo.svg.png" />
        </div>

        <li>
          <div>
            Recensământul Statelor Unite din 1990, realizat de Biroul de
            Recensământ, a fost primul recensământ condus de o femeie, Barbara
            Everitt Bryant. Acesta a determinat populația rezidentă a Statelor
            Unite să fie de 248.709.873, o creștere de 9,8 la sută față de cele
            226.545.805 de persoane enumerate în recensământul din 1980.
          </div>
        </li>
        <li>
          <div>
            Aproximativ 16% din gospodării au primit o „formă lungă” a
            recensământului în 1990, care conținea peste 100 de întrebări.
            Documentația completă privind recensământul din 1990, inclusiv
            formularele de recensământ și istoricul procedural, este disponibilă
            în Seria Integrată de Microdate de Utilizare Publică (IPUMS).
          </div>
        </li>
        <li>
          <div>
            A fost primul recensământ care a desemnat „Nativul Hawaian și Alți
            Insulari din Pacific” ca grup rasial separat de asiatici.
          </div>
        </li>
        <li>
          <div>
            <input type="checkbox" class="read-more-state" id="post-1" />
            <p class="read-more-wrap">
              <img class="map" src="_assets/img/map.png" />
              Pentru a crește participarea negrilor la recensământul Statelor
              Unite din 1990, biroul i-a recrutat pe Bill Cosby, Magic Johnson,
              Alfre Woodard și Miss America Debbye Turner în calitate de
              purtători de cuvânt.
              <span class="read-more-target">
                Datele agregate pentru zone mici, împreună cu fișierele
                electronice de graniță, pot fi descărcate din Sistemul Național
                de Informații Istorice Geografice. Informații de identificare
                personală vor fi disponibile în 2062.
              </span>
            </p>
            <label for="post-1" class="read-more-trigger"></label>
          </div>
        </li>
        <li>
          <div>
            Acesta a fost primul recensământ din 1890, în care Chicago nu era al
            doilea oraș ca mărime, fiind depășit de Los Angeles. Începând cu
            recensământul din 2020, Los Angeles este de așteptat să rămână al
            doilea cel mai mare oraș al națiunii.
          </div>
        </li>
        <li>
          <div>
            <time>Redistribuirea districtelor legislative federale</time>
            <input type="checkbox" class="read-more-state" id="post-2" />
            <p class="read-more-wrap">
              Rezultatele recensământului din 1990 au determinat numărul de
              locuri pe care fiecare stat le primește în Camera Reprezentanților
              Statelor Unite, începând cu alegerile din 1992. În consecință,
              acest lucru a afectat numărul de voturi pe care fiecare stat le
              are în Colegiul Electoral pentru alegerile prezidențiale din 1992.
              <span class="read-more-target"
                >Din cauza schimbărilor de populație, douăzeci și unu de state
                au avut modificări în numărul de locuri. Opt state au obținut
                cel puțin un loc, iar treisprezece state au pierdut cel puțin un
                loc. Rezultatul final a implicat schimbarea a 19 locuri.
              </span>
            </p>
            <label for="post-2" class="read-more-trigger"></label>
          </div>
        </li>
      </ul>
    </section>
    <script
      src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
      integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
      integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
      crossorigin="anonymous"
    ></script>
    <script src="_assets/js/script.js"></script>
  </body>
</html>
